Subject: [lojban] Re: [OT] God Syndrome (OR: The why of 'why')

From: Jordan DeLong <[email-masked]>
Date: Wed, 23 Apr 2003 23:16:48 -0500

On Wed, Apr 23, 2003 at 11:54:14PM -0400, Invent Yourself wrote:
> On Wed, 23 Apr 2003, Jordan DeLong wrote:
> > On Wed, Apr 23, 2003 at 10:33:53PM -0500, Jordan DeLong wrote:
[...]
> > > .i la .ians. pu smuni lo drata .i ri pu tavla fi le to to'e cnino
> > > toi sidbo po'u lesi'o da cevni ni'i le to jitfa toi za'i loinu lifri
> > > cfari cu to'e lakne .i mi pu benji zoi .ubu.
> > > http://www.talkorigins.org/faqs/abioprob/default.htm .ubu
> > [...]
> >
> > to .ibu puzi cusku fi mi va'o na'ebo le liste .i mi simsa do leka
> > to'e jimpe le se smuni be .ibu toi
> 
> .ue .uanaicai ni ce'u djica le li'i cevni krici ba'e vedu'onai lo citri be
> lo lijda .i lo lijda puzu selfinti le nalcilre be fi lo saske be'o je
> terpa be lo rarna .i da poi cnino lijda zo'u gonai slabu lidja selbi'o gi
> mutce fenki

tugni .i le cnino xriso lijda poi jai xusra ledu'u saske cu me la'o
gy. propaganda .gy. .i le prenu poi jinvi cu na se galfi loi nu
tirna ledu'u le se xusra be vo'a cu to'e drani

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku